package de.jg_cody.Teraplex.ui.kueche;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class KuecheViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public KuecheViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("KÜCHE");
    }

    public LiveData<String> getText() {
        return mText;
    }
}